/* ABOUT */
/* ABOUT */
/* ABOUT */
/* ABOUT */

.about-hero {
    display: grid;
    grid-template-columns: 1fr 2fr;
    max-width: 1200px;
    gap: 2rem;
    margin: 2rem auto;
    padding: 2rem;
    box-sizing: border-box;
}
body {
 background-color: var(--color-white);
}

.h1 {
    font-size: var(--h1-font-size);
    font-weight: var(--h1-font-weight);
    color: var(--h1-color);
    margin-bottom: var(--h1-margin-bottom);
}

h2 {
  font-size: var(--h2-font-size);
  font-weight: var(--h2-font-weight);
    color: var(--h2-color);
  margin-bottom: var(--h2-margin-bottom);
}

blockquote {
  font-style: var(--q-font-style);
  color: var(--q-color);
  margin-bottom: var(--q-margin-bottom);
}

p {
  font-size: var(--p-font-size);
  margin-bottom: var(--p-margin-bottom);
  line-height: var(--p-line-height);
  color: var(--p-color);
}

hr {
    border: none;
    border-top: 0.5px solid var(--color-brown);
    margin: 2rem 0;
}

.respo-hr {
  display: none;
}

.quote-left {
    position: sticky;
    align-self: start;
    top: 2rem
}

/* TABLET */
@media (max-width: 960px) {

  /* About */
.about-hero {
    grid-template-columns: 1fr;
}

.quote-left {
    position: static;
}

.respo-hr {
  display: block;
}
}

@media (max-width: 960px) {
  .about-hero {
    padding-left: 1rem;
    padding-right: 1rem; 
  }
}

/* NAVIGATION */

@media (max-width: 768px) {

    .nav-left.active {
        width: 90vw;
    } 
}
 